.voidIndicatorText
{
	font-weight: bold;
	font-size: 12px;
	color: red;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
}

.validatorText
{
	font-weight: bold;
	font-size: 11px;
	color: red;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
}

.frameHeadingText
{
	font-weight: normal;
	font-size: 12px;
	color: #525252;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
}

.normalTextDark
{
	font-weight: normal;
	font-size: 11px;
	color: #2B3B6F;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
}

.normalTextRed
{
	font-weight: normal;
	font-size: 11px;
	color: Red;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
}

.normalTextDarkLarge
{
	font-weight: normal;
	font-size: 12px;
	color: #2B3B6F;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
}

.boldTextDarkLarge
{
	font-weight: bold;
	font-size: 12px;
	color: #2B3B6F;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
}

.errorText
{
	font-weight: bold;
	font-size: 14px;
	color: red;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
}

.boldTextDark
{
	font-weight: bold;
	font-size: 11px;
	color: #2B3B6F;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
}

A,A:visited
{
	font-weight: bold;
	font-size: 11px;
	color: #3786C3;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	text-decoration: underline;
}

A:Hover
{
	font-weight: bold;
	font-size: 11px;
	color: #98C1E0;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	text-decoration: none;
}

.enabledControlStyle
{
	font-weight: normal;
	font-size: 11px;
	color: #2B3B6F;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	border: solid 1 #7F9DB9;
	background-color: #FFFFFF;
	overflow-y: auto;
}

.disabledControlStyle
{
	font-weight: normal;
	font-size: 11px;
	color: #2B3B6F;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	border: solid 1 #DEDEDE;
	background-color: #F7F5F3;
	overflow-y: auto;
}


.btn 
{ 
    color: #2B3B6F; 
    background-color: #D6DEE7; 
    font-size: 11px; 
    font-family: Arial, Helvetica, sans-serif; 
    font-weight: 700; 
    text-decoration: none; 
    margin: 0 3px 0 10px;
    padding: 0 5px 0 5px; 
    border: solid 1px #cccccc;
    border-color: #3B698D; 
} 


.btn:hover, .btnHov 
{ 
    border: solid 1px #CCCCCC; 
    background-color: #F5F3F7; 
}

.errorRow
{
	background: #f49090;
}

.warningRow
{
	background: #a4ffa4;
}